This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1268956 - After updating values using the Review page, when you get back to Review, altered value isn't shown
After updating values using the Review page, when you get back to Review, alt...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: WebUI (Show other bugs)
1.0
Unspecified Unspecified
high Severity unspecified
: TP2
: 1.0
Assigned To: cchase
Dave Johnson
: Triaged
Depends On:
Blocks: rhci-sprint-10
  Show dependency treegraph
 
Reported: 2015-10-05 14:00 EDT by Matt Reid
Modified: 2016-10-03 15:27 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-03 15:27:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Reid 2015-10-05 14:00:35 EDT
Description of problem:
Using the Review page to go back and edit a value, when I return to the Review page, it doesn't show the new value. The deployment does use the new value for installation, but the Review/Summary screen needs to be updated to reflect the change.

Version-Release number of selected component (if applicable):
Tech Preview

Additional info:
Logged in Trello as well.
Comment 1 cchase 2015-10-28 18:13:43 EDT
This was almost all already fixed with the exception of the changing the Engine name which I was able to reproduce.  If there are other fields that were not updating that I missed, let me know so I can take a look.
Comment 2 cchase 2015-10-29 17:15:37 EDT
https://github.com/fusor/fusor/pull/422
Comment 3 John Matthews 2015-11-02 11:54:22 EST
Included in:  ruby193-rubygem-fusor_ui-0.0.1-84.el7
Comment 4 Antonin Pagac 2016-01-12 08:41:39 EST
Verified.

Changing engine name works and is reflected on the Installation Review page. I tried also some other values, all were working as expected. I used the Next button to submit new values.

ruby193-rubygem-fusor_ui-0.0.1-98.el7.noarch
RHCI-6.0-RHEL-7-20160107.t.1-RHCI-x86_64-dvd1.iso

Note You need to log in before you can comment on or make changes to this bug.